# This file contains environment variables controling usb-moded and the
# configurator. It allows porters to give informations that the configurator
# is unable to auto-detect, and to override a few that it can. Although USB
# will work without this configured, giving at least the VID and PID values
# will make the device looks legitimate, and will increase the chance USB
# connection will work on Windows.

# Uncomment this to disable usb-moded's rescue mode. Only do this if you're
# sure your device will boot.
USB_MODED_ARGS=""

# USB Vendor ID & Product ID: by default the configurator will use test PIDs
# from https://pid.codes, so porters are encouraged to get this information.
# There's a single value for Vendor ID, and a Product ID for each of the USB
# operating mode. Do not put '0x' here.

IDVENDOR=18D1
IDPRODUCT_MTP=6860
IDPRODUCT_MTP_ADB=6860
IDPRODUCT_RNDIS=6860
IDPRODUCT_RNDIS_ADB=6860

# Device's displayed name: these will appear on the desktop. Usually the
# configurator will get these value from Android.

MANUFACTURER=Samsung
PRODUCT=SM-X710
